{
  "Entries":[
    {
      "ID":1000001, "SortNo":100, "DataVersion":1, "Enable":2, "Description":"霊夢のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":36, "Type":1
    },
    {
      "ID":1000002, "SortNo":120, "DataVersion":1, "Enable":2, "Description":"魔理沙のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":38, "Type":1
    },
    {
      "ID":1000003, "SortNo":680, "DataVersion":1, "Enable":2, "Description":"ルーミアのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":104, "Type":1
    },
    {
      "ID":1000005, "SortNo":320, "DataVersion":1, "Enable":2, "Description":"チルノのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":40, "Type":1
    },
    {
      "ID":1000008, "SortNo":180, "DataVersion":1, "Enable":2, "Description":"パチュリーのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":42, "Type":1
    },
    {
      "ID":1000009, "SortNo":200, "DataVersion":1, "Enable":2, "Description":"咲夜のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":44, "Type":1
    },
    {
      "ID":1000010, "SortNo":220, "DataVersion":1, "Enable":2, "Description":"レミリアのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":46, "Type":1
    },
    {
      "ID":1000011, "SortNo":340, "DataVersion":1, "Enable":2, "Description":"フランドールのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":48, "Type":1
    },
    {
      "ID":1000014, "SortNo":280, "DataVersion":1, "Enable":2, "Description":"アリスのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":50, "Type":1
    },
    {
      "ID":1000016, "SortNo":700, "DataVersion":1, "Enable":2, "Description":"ルナサのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":136, "Type":1
    },
    {
      "ID":1000017, "SortNo":720, "DataVersion":1, "Enable":2, "Description":"メルランのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":138, "Type":1
    },
    {
      "ID":1000018, "SortNo":740, "DataVersion":1, "Enable":2, "Description":"リリカのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":140, "Type":1
    },
    {
      "ID":1000019, "SortNo":380, "DataVersion":1, "Enable":2, "Description":"妖夢のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":52, "Type":1
    },
    {
      "ID":1000020, "SortNo":400, "DataVersion":160, "Enable":2, "Description":"幽々子のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":54, "Type":1
    },
    {
      "ID":1000022, "SortNo":140, "DataVersion":1, "Enable":2, "Description":"紫のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":56, "Type":1
    },
    {
      "ID":1000023, "SortNo":760, "DataVersion":1, "Enable":2, "Description":"リグルのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":58, "Type":1
    },
    {
      "ID":1000025, "SortNo":360, "DataVersion":1, "Enable":2, "Description":"慧音のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":60, "Type":1
    },
    {
      "ID":1000026, "SortNo":420, "DataVersion":1, "Enable":2, "Description":"てゐのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":62, "Type":1
    },
    {
      "ID":1000027, "SortNo":440, "DataVersion":1, "Enable":2, "Description":"鈴仙のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":64, "Type":1
    },
    {
      "ID":1000028, "SortNo":460, "DataVersion":310, "Enable":1, "Description":"永琳のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":66, "Type":1
    },
    {
      "ID":1000029, "SortNo":480, "DataVersion":1, "Enable":2, "Description":"輝夜のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":68, "Type":1
    },
    {
      "ID":1000030, "SortNo":780, "DataVersion":481, "Enable":1, "Description":"妹紅のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":70, "Type":1
    },
    {
      "ID":1000031, "SortNo":800, "DataVersion":1, "Enable":2, "Description":"萃香のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":72, "Type":1
    },
    {
      "ID":1000032, "SortNo":520, "DataVersion":1, "Enable":2, "Description":"文のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":74, "Type":1
    },
    {
      "ID":1000034, "SortNo":820, "DataVersion":560, "Enable":1, "Description":"幽香のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":76, "Type":1
    },
    {
      "ID":1000040, "SortNo":500, "DataVersion":1, "Enable":2, "Description":"にとりのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":78, "Type":1
    },
    {
      "ID":1000042, "SortNo":540, "DataVersion":1, "Enable":2, "Description":"早苗のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":80, "Type":1
    },
    {
      "ID":1000044, "SortNo":840, "DataVersion":1, "Enable":2, "Description":"諏訪子のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":82, "Type":1
    },
    {
      "ID":1000046, "SortNo":860, "DataVersion":1, "Enable":2, "Description":"天子のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":84, "Type":1
    },
    {
      "ID":1000050, "SortNo":880, "DataVersion":1, "Enable":2, "Description":"勇儀のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":86, "Type":1
    },
    {
      "ID":1000051, "SortNo":300, "DataVersion":1, "Enable":2, "Description":"さとりのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":88, "Type":1
    },
    {
      "ID":1000052, "SortNo":900, "DataVersion":1, "Enable":2, "Description":"お燐のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":90, "Type":1
    },
    {
      "ID":1000054, "SortNo":260, "DataVersion":1, "Enable":2, "Description":"こいしのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":92, "Type":1
    },
    {
      "ID":1000056, "SortNo":920, "DataVersion":110, "Enable":2, "Description":"小傘のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":94, "Type":1
    },
    {
      "ID":1000058, "SortNo":560, "DataVersion":1, "Enable":2, "Description":"水蜜のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":96, "Type":1
    },
    {
      "ID":1000060, "SortNo":580, "DataVersion":1, "Enable":2, "Description":"白蓮のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":98, "Type":1
    },
    {
      "ID":1000061, "SortNo":940, "DataVersion":250, "Enable":2, "Description":"ぬえのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":100, "Type":1
    },
    {
      "ID":1000062, "SortNo":960, "DataVersion":401, "Enable":1, "Description":"はたてのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":102, "Type":1
    },
    {
      "ID":1000067, "SortNo":980, "DataVersion":1, "Enable":2, "Description":"布都のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":106, "Type":1
    },
    {
      "ID":1000068, "SortNo":600, "DataVersion":1, "Enable":2, "Description":"神子のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":108, "Type":1
    },
    {
      "ID":1000069, "SortNo":1000, "DataVersion":1, "Enable":2, "Description":"マミゾウのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":110, "Type":1
    },
    {
      "ID":1000070, "SortNo":1020, "DataVersion":1, "Enable":2, "Description":"こころのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":112, "Type":1
    },
    {
      "ID":1000072, "SortNo":1040, "DataVersion":1, "Enable":2, "Description":"赤蛮奇のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":114, "Type":1
    },
    {
      "ID":1000076, "SortNo":640, "DataVersion":1, "Enable":2, "Description":"正邪のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":116, "Type":1
    },
    {
      "ID":1000077, "SortNo":660, "DataVersion":1, "Enable":2, "Description":"針妙丸のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":118, "Type":1
    },
    {
      "ID":1000079, "SortNo":240, "DataVersion":1, "Enable":2, "Description":"菫子のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":120, "Type":1
    },
    {
      "ID":1000084, "SortNo":1060, "DataVersion":640, "Enable":1, "Description":"クラウンピースのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":122, "Type":1
    },
    {
      "ID":1000088, "SortNo":1080, "DataVersion":1, "Enable":2, "Description":"紫苑のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":124, "Type":1
    },
    {
      "ID":1000091, "SortNo":160, "DataVersion":1, "Enable":2, "Description":"あうんのキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":126, "Type":1
    },
    {
      "ID":1000093, "SortNo":1100, "DataVersion":1, "Enable":2, "Description":"舞のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":128, "Type":1
    },
    {
      "ID":1000094, "SortNo":1120, "DataVersion":1, "Enable":2, "Description":"里乃のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":130, "Type":1
    },
    {
      "ID":1000110, "SortNo":620, "DataVersion":1, "Enable":2, "Description":"久侘歌のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":132, "Type":1
    },
    {
      "ID":1000112, "SortNo":1140, "DataVersion":1, "Enable":2, "Description":"磨弓のキャラレベルを\n50にした証", "ReleaseDescription":"", "ImageID":134, "Type":1
    },
    {
      "ID":1100001, "SortNo":110, "DataVersion":1, "Enable":2, "Description":"霊夢のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":37, "Type":1
    },
    {
      "ID":1100002, "SortNo":130, "DataVersion":1, "Enable":2, "Description":"魔理沙のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":39, "Type":1
    },
    {
      "ID":1100003, "SortNo":690, "DataVersion":1, "Enable":2, "Description":"ルーミアのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":105, "Type":1
    },
    {
      "ID":1100005, "SortNo":330, "DataVersion":1, "Enable":2, "Description":"チルノのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":41, "Type":1
    },
    {
      "ID":1100008, "SortNo":190, "DataVersion":1, "Enable":2, "Description":"パチュリーのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":43, "Type":1
    },
    {
      "ID":1100009, "SortNo":210, "DataVersion":1, "Enable":2, "Description":"咲夜のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":45, "Type":1
    },
    {
      "ID":1100010, "SortNo":230, "DataVersion":1, "Enable":2, "Description":"レミリアのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":47, "Type":1
    },
    {
      "ID":1100011, "SortNo":350, "DataVersion":1, "Enable":2, "Description":"フランドールのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":49, "Type":1
    },
    {
      "ID":1100014, "SortNo":290, "DataVersion":1, "Enable":2, "Description":"アリスのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":51, "Type":1
    },
    {
      "ID":1100016, "SortNo":710, "DataVersion":1, "Enable":2, "Description":"ルナサのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":137, "Type":1
    },
    {
      "ID":1100017, "SortNo":730, "DataVersion":1, "Enable":2, "Description":"メルランのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":139, "Type":1
    },
    {
      "ID":1100018, "SortNo":750, "DataVersion":1, "Enable":2, "Description":"リリカのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":141, "Type":1
    },
    {
      "ID":1100019, "SortNo":390, "DataVersion":1, "Enable":2, "Description":"妖夢のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":53, "Type":1
    },
    {
      "ID":1100020, "SortNo":410, "DataVersion":160, "Enable":2, "Description":"幽々子のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":55, "Type":1
    },
    {
      "ID":1100022, "SortNo":150, "DataVersion":1, "Enable":2, "Description":"紫のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":57, "Type":1
    },
    {
      "ID":1100023, "SortNo":770, "DataVersion":1, "Enable":2, "Description":"リグルのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":59, "Type":1
    },
    {
      "ID":1100025, "SortNo":370, "DataVersion":1, "Enable":2, "Description":"慧音のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":61, "Type":1
    },
    {
      "ID":1100026, "SortNo":430, "DataVersion":1, "Enable":2, "Description":"てゐのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":63, "Type":1
    },
    {
      "ID":1100027, "SortNo":450, "DataVersion":1, "Enable":2, "Description":"鈴仙のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":65, "Type":1
    },
    {
      "ID":1100028, "SortNo":470, "DataVersion":310, "Enable":1, "Description":"永琳のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":67, "Type":1
    },
    {
      "ID":1100029, "SortNo":490, "DataVersion":1, "Enable":2, "Description":"輝夜のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":69, "Type":1
    },
    {
      "ID":1100030, "SortNo":790, "DataVersion":481, "Enable":1, "Description":"妹紅のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":71, "Type":1
    },
    {
      "ID":1100031, "SortNo":810, "DataVersion":1, "Enable":2, "Description":"萃香のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":73, "Type":1
    },
    {
      "ID":1100032, "SortNo":530, "DataVersion":1, "Enable":2, "Description":"文のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":75, "Type":1
    },
    {
      "ID":1100034, "SortNo":830, "DataVersion":560, "Enable":1, "Description":"幽香のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":77, "Type":1
    },
    {
      "ID":1100040, "SortNo":510, "DataVersion":1, "Enable":2, "Description":"にとりのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":79, "Type":1
    },
    {
      "ID":1100042, "SortNo":550, "DataVersion":1, "Enable":2, "Description":"早苗のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":81, "Type":1
    },
    {
      "ID":1100044, "SortNo":850, "DataVersion":1, "Enable":2, "Description":"諏訪子のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":83, "Type":1
    },
    {
      "ID":1100046, "SortNo":870, "DataVersion":1, "Enable":2, "Description":"天子のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":85, "Type":1
    },
    {
      "ID":1100050, "SortNo":890, "DataVersion":1, "Enable":2, "Description":"勇儀のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":87, "Type":1
    },
    {
      "ID":1100051, "SortNo":310, "DataVersion":1, "Enable":2, "Description":"さとりのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":89, "Type":1
    },
    {
      "ID":1100052, "SortNo":910, "DataVersion":1, "Enable":2, "Description":"お燐のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":91, "Type":1
    },
    {
      "ID":1100054, "SortNo":270, "DataVersion":1, "Enable":2, "Description":"こいしのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":93, "Type":1
    },
    {
      "ID":1100056, "SortNo":930, "DataVersion":110, "Enable":2, "Description":"小傘のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":95, "Type":1
    },
    {
      "ID":1100058, "SortNo":570, "DataVersion":1, "Enable":2, "Description":"水蜜のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":97, "Type":1
    },
    {
      "ID":1100060, "SortNo":590, "DataVersion":1, "Enable":2, "Description":"白蓮のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":99, "Type":1
    },
    {
      "ID":1100061, "SortNo":950, "DataVersion":250, "Enable":2, "Description":"ぬえのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":101, "Type":1
    },
    {
      "ID":1100062, "SortNo":970, "DataVersion":401, "Enable":1, "Description":"はたてのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":103, "Type":1
    },
    {
      "ID":1100067, "SortNo":990, "DataVersion":1, "Enable":2, "Description":"布都のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":107, "Type":1
    },
    {
      "ID":1100068, "SortNo":610, "DataVersion":1, "Enable":2, "Description":"神子のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":109, "Type":1
    },
    {
      "ID":1100069, "SortNo":1010, "DataVersion":1, "Enable":2, "Description":"マミゾウのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":111, "Type":1
    },
    {
      "ID":1100070, "SortNo":1030, "DataVersion":1, "Enable":2, "Description":"こころのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":113, "Type":1
    },
    {
      "ID":1100072, "SortNo":1050, "DataVersion":1, "Enable":2, "Description":"赤蛮奇のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":115, "Type":1
    },
    {
      "ID":1100076, "SortNo":650, "DataVersion":1, "Enable":2, "Description":"正邪のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":117, "Type":1
    },
    {
      "ID":1100077, "SortNo":670, "DataVersion":1, "Enable":2, "Description":"針妙丸のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":119, "Type":1
    },
    {
      "ID":1100079, "SortNo":250, "DataVersion":1, "Enable":2, "Description":"菫子のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":121, "Type":1
    },
    {
      "ID":1100084, "SortNo":1070, "DataVersion":640, "Enable":1, "Description":"クラウンピースのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":123, "Type":1
    },
    {
      "ID":1100088, "SortNo":1090, "DataVersion":1, "Enable":2, "Description":"紫苑のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":125, "Type":1
    },
    {
      "ID":1100091, "SortNo":170, "DataVersion":1, "Enable":2, "Description":"あうんのキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":127, "Type":1
    },
    {
      "ID":1100093, "SortNo":1110, "DataVersion":1, "Enable":2, "Description":"舞のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":129, "Type":1
    },
    {
      "ID":1100094, "SortNo":1130, "DataVersion":1, "Enable":2, "Description":"里乃のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":131, "Type":1
    },
    {
      "ID":1100110, "SortNo":630, "DataVersion":1, "Enable":2, "Description":"久侘歌のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":133, "Type":1
    },
    {
      "ID":1100112, "SortNo":1150, "DataVersion":1, "Enable":2, "Description":"磨弓のキャラレベルを\n100にした証", "ReleaseDescription":"", "ImageID":135, "Type":1
    },
    {
      "ID":2000001, "SortNo":1, "DataVersion":1, "Enable":2, "Description":"ダンマクカグラを\n1000回クリアした証", "ReleaseDescription":"", "ImageID":1, "Type":2
    },
    {
      "ID":2000002, "SortNo":2, "DataVersion":1, "Enable":2, "Description":"ダンマクカグラを\n10000回クリアした証", "ReleaseDescription":"", "ImageID":2, "Type":2
    },
    {
      "ID":2000003, "SortNo":3, "DataVersion":1, "Enable":2, "Description":"ダンマクカグラで\n100回フルコンボした証", "ReleaseDescription":"", "ImageID":3, "Type":2
    },
    {
      "ID":2000004, "SortNo":4, "DataVersion":1, "Enable":2, "Description":"ダンマクカグラで\n1000回フルコンボした証", "ReleaseDescription":"", "ImageID":4, "Type":2
    },
    {
      "ID":2000005, "SortNo":5, "DataVersion":1, "Enable":2, "Description":"ハイスコアレート\n500を達成した証", "ReleaseDescription":"", "ImageID":5, "Type":2
    },
    {
      "ID":2000006, "SortNo":6, "DataVersion":1, "Enable":2, "Description":"ハイスコアレート\n1000を達成した証", "ReleaseDescription":"", "ImageID":6, "Type":2
    },
    {
      "ID":2000007, "SortNo":7, "DataVersion":1, "Enable":2, "Description":"ハイスコアレート\n1600を達成した証", "ReleaseDescription":"", "ImageID":7, "Type":2
    },
    {
      "ID":2000008, "SortNo":8, "DataVersion":1, "Enable":2, "Description":"ハイスコアレート\n2000を達成した証", "ReleaseDescription":"", "ImageID":8, "Type":2
    },
    {
      "ID":2000009, "SortNo":11, "DataVersion":1, "Enable":2, "Description":"おでかけを\n1000回達成した証", "ReleaseDescription":"", "ImageID":9, "Type":3
    },
    {
      "ID":2000010, "SortNo":12, "DataVersion":1, "Enable":2, "Description":"おでかけを\n10000回達成した証", "ReleaseDescription":"", "ImageID":10, "Type":3
    },
    {
      "ID":2000011, "SortNo":13, "DataVersion":1, "Enable":2, "Description":"おでかけ超成功を\n100回達成した証", "ReleaseDescription":"", "ImageID":11, "Type":3
    },
    {
      "ID":2000012, "SortNo":14, "DataVersion":1, "Enable":2, "Description":"おでかけ超成功を\n1000回達成した証", "ReleaseDescription":"", "ImageID":12, "Type":3
    },
    {
      "ID":2000013, "SortNo":15, "DataVersion":1, "Enable":2, "Description":"博麗神社の復興を完了した証", "ReleaseDescription":"", "ImageID":13, "Type":3
    },
    {
      "ID":2000014, "SortNo":16, "DataVersion":1, "Enable":2, "Description":"紅魔館の復興を完了した証", "ReleaseDescription":"", "ImageID":14, "Type":3
    },
    {
      "ID":2000015, "SortNo":17, "DataVersion":1, "Enable":2, "Description":"地霊殿の復興を完了した証", "ReleaseDescription":"", "ImageID":15, "Type":3
    },
    {
      "ID":2000016, "SortNo":18, "DataVersion":1, "Enable":2, "Description":"魔法の森の復興を完了した証", "ReleaseDescription":"", "ImageID":16, "Type":3
    },
    {
      "ID":2000017, "SortNo":19, "DataVersion":1, "Enable":2, "Description":"地下室の復興を完了した証", "ReleaseDescription":"", "ImageID":17, "Type":3
    },
    {
      "ID":2000018, "SortNo":20, "DataVersion":1, "Enable":2, "Description":"白玉楼の復興を完了した証", "ReleaseDescription":"", "ImageID":18, "Type":3
    },
    {
      "ID":2000019, "SortNo":21, "DataVersion":1, "Enable":2, "Description":"永遠亭の復興を完了した証", "ReleaseDescription":"", "ImageID":19, "Type":3
    },
    {
      "ID":2000020, "SortNo":22, "DataVersion":1, "Enable":2, "Description":"迷いの竹林の復興を完了した証", "ReleaseDescription":"", "ImageID":20, "Type":3
    },
    {
      "ID":2000021, "SortNo":23, "DataVersion":1, "Enable":2, "Description":"守矢神社の復興を完了した証", "ReleaseDescription":"", "ImageID":21, "Type":3
    },
    {
      "ID":2000022, "SortNo":24, "DataVersion":1, "Enable":2, "Description":"妖怪の山の復興を完了した証", "ReleaseDescription":"", "ImageID":22, "Type":3
    },
    {
      "ID":2000023, "SortNo":25, "DataVersion":1, "Enable":2, "Description":"聖輦船の復興を完了した証", "ReleaseDescription":"", "ImageID":23, "Type":3
    },
    {
      "ID":2000024, "SortNo":26, "DataVersion":1, "Enable":2, "Description":"神霊廟の復興を完了した証", "ReleaseDescription":"", "ImageID":24, "Type":3
    },
    {
      "ID":2000025, "SortNo":27, "DataVersion":1, "Enable":2, "Description":"輝針城の復興を完了した証", "ReleaseDescription":"", "ImageID":25, "Type":3
    },
    {
      "ID":2000026, "SortNo":28, "DataVersion":1, "Enable":2, "Description":"霧の湖の復興を完了した証", "ReleaseDescription":"", "ImageID":26, "Type":3
    },
    {
      "ID":2000027, "SortNo":29, "DataVersion":1, "Enable":2, "Description":"人間の里の復興を完了した証", "ReleaseDescription":"", "ImageID":27, "Type":3
    },
    {
      "ID":2000028, "SortNo":30, "DataVersion":1, "Enable":2, "Description":"幻想郷の復興を完了した証", "ReleaseDescription":"", "ImageID":28, "Type":3
    },
    {
      "ID":2000029, "SortNo":9, "DataVersion":1, "Enable":2, "Description":"スペルブレイクを\n100回達成した証", "ReleaseDescription":"", "ImageID":29, "Type":2
    },
    {
      "ID":2000030, "SortNo":10, "DataVersion":1, "Enable":2, "Description":"スペルブレイクを\n1000回達成した証", "ReleaseDescription":"", "ImageID":30, "Type":2
    },
    {
      "ID":3000101, "SortNo":2000, "DataVersion":80, "Enable":2, "Description":"イベントランキング1位の証", "ReleaseDescription":"", "ImageID":142, "Type":5
    },
    {
      "ID":3000102, "SortNo":2001, "DataVersion":80, "Enable":2, "Description":"イベントランキング2位の証", "ReleaseDescription":"", "ImageID":143, "Type":5
    },
    {
      "ID":3000103, "SortNo":2002, "DataVersion":80, "Enable":2, "Description":"イベントランキング3位の証", "ReleaseDescription":"", "ImageID":144, "Type":5
    },
    {
      "ID":3000104, "SortNo":2003, "DataVersion":80, "Enable":2, "Description":"イベントランキング上位の証", "ReleaseDescription":"", "ImageID":145, "Type":5
    },
    {
      "ID":3000105, "SortNo":2004, "DataVersion":80, "Enable":2, "Description":"イベントに参加した証", "ReleaseDescription":"", "ImageID":146, "Type":5
    },
    {
      "ID":3000201, "SortNo":2005, "DataVersion":160, "Enable":2, "Description":"イベントショップ限定の豪華な証", "ReleaseDescription":"", "ImageID":147, "Type":5
    },
    {
      "ID":3000202, "SortNo":2006, "DataVersion":160, "Enable":2, "Description":"イベントショップ限定の綺麗な証", "ReleaseDescription":"", "ImageID":148, "Type":5
    },
    {
      "ID":3000203, "SortNo":2007, "DataVersion":160, "Enable":2, "Description":"イベントショップ限定の証", "ReleaseDescription":"", "ImageID":149, "Type":5
    },
    {
      "ID":3000301, "SortNo":2008, "DataVersion":230, "Enable":2, "Description":"イベントランキング1位の証", "ReleaseDescription":"", "ImageID":150, "Type":5
    },
    {
      "ID":3000302, "SortNo":2009, "DataVersion":230, "Enable":2, "Description":"イベントランキング2位の証", "ReleaseDescription":"", "ImageID":151, "Type":5
    },
    {
      "ID":3000303, "SortNo":2010, "DataVersion":230, "Enable":2, "Description":"イベントランキング3位の証", "ReleaseDescription":"", "ImageID":152, "Type":5
    },
    {
      "ID":3000304, "SortNo":2011, "DataVersion":230, "Enable":2, "Description":"イベントランキング上位の証", "ReleaseDescription":"", "ImageID":153, "Type":5
    },
    {
      "ID":3000305, "SortNo":2012, "DataVersion":230, "Enable":2, "Description":"イベントに参加した証", "ReleaseDescription":"", "ImageID":154, "Type":5
    },
    {
      "ID":3000401, "SortNo":2013, "DataVersion":310, "Enable":1, "Description":"イベントランキング1位の証", "ReleaseDescription":"", "ImageID":155, "Type":5
    },
    {
      "ID":3000402, "SortNo":2014, "DataVersion":310, "Enable":1, "Description":"イベントランキング2位の証", "ReleaseDescription":"", "ImageID":156, "Type":5
    },
    {
      "ID":3000403, "SortNo":2015, "DataVersion":310, "Enable":1, "Description":"イベントランキング3位の証", "ReleaseDescription":"", "ImageID":157, "Type":5
    },
    {
      "ID":3000404, "SortNo":2016, "DataVersion":310, "Enable":1, "Description":"イベントランキング上位の証", "ReleaseDescription":"", "ImageID":158, "Type":5
    },
    {
      "ID":3000405, "SortNo":2017, "DataVersion":310, "Enable":1, "Description":"イベントに参加した証", "ReleaseDescription":"", "ImageID":159, "Type":5
    },
    {
      "ID":3000501, "SortNo":2018, "DataVersion":401, "Enable":1, "Description":"イベントショップ限定の豪華な証", "ReleaseDescription":"", "ImageID":160, "Type":5
    },
    {
      "ID":3000502, "SortNo":2019, "DataVersion":401, "Enable":1, "Description":"イベントショップ限定の綺麗な証", "ReleaseDescription":"", "ImageID":161, "Type":5
    },
    {
      "ID":3000503, "SortNo":2020, "DataVersion":401, "Enable":1, "Description":"イベントショップ限定の証", "ReleaseDescription":"", "ImageID":162, "Type":5
    },
    {
      "ID":3000601, "SortNo":2021, "DataVersion":481, "Enable":1, "Description":"イベントランキング1位の証", "ReleaseDescription":"", "ImageID":163, "Type":5
    },
    {
      "ID":3000602, "SortNo":2022, "DataVersion":481, "Enable":1, "Description":"イベントランキング2位の証", "ReleaseDescription":"", "ImageID":164, "Type":5
    },
    {
      "ID":3000603, "SortNo":2023, "DataVersion":481, "Enable":1, "Description":"イベントランキング3位の証", "ReleaseDescription":"", "ImageID":165, "Type":5
    },
    {
      "ID":3000604, "SortNo":2024, "DataVersion":481, "Enable":1, "Description":"イベントランキング上位の証", "ReleaseDescription":"", "ImageID":166, "Type":5
    },
    {
      "ID":3000605, "SortNo":2025, "DataVersion":481, "Enable":1, "Description":"イベントに参加した証", "ReleaseDescription":"", "ImageID":167, "Type":5
    },
    {
      "ID":3000701, "SortNo":2026, "DataVersion":560, "Enable":1, "Description":"イベントランキング1位の証", "ReleaseDescription":"", "ImageID":168, "Type":5
    },
    {
      "ID":3000702, "SortNo":2027, "DataVersion":560, "Enable":1, "Description":"イベントランキング2位の証", "ReleaseDescription":"", "ImageID":169, "Type":5
    },
    {
      "ID":3000703, "SortNo":2028, "DataVersion":560, "Enable":1, "Description":"イベントランキング3位の証", "ReleaseDescription":"", "ImageID":170, "Type":5
    },
    {
      "ID":3000704, "SortNo":2029, "DataVersion":560, "Enable":1, "Description":"イベントランキング上位の証", "ReleaseDescription":"", "ImageID":171, "Type":5
    },
    {
      "ID":3000705, "SortNo":2030, "DataVersion":560, "Enable":1, "Description":"イベントに参加した証", "ReleaseDescription":"", "ImageID":172, "Type":5
    },
    {
      "ID":3000801, "SortNo":2031, "DataVersion":640, "Enable":1, "Description":"イベントショップ限定の豪華な証", "ReleaseDescription":"", "ImageID":173, "Type":5
    },
    {
      "ID":3000802, "SortNo":2032, "DataVersion":640, "Enable":1, "Description":"イベントショップ限定の綺麗な証", "ReleaseDescription":"", "ImageID":174, "Type":5
    },
    {
      "ID":3000803, "SortNo":2033, "DataVersion":640, "Enable":1, "Description":"イベントショップ限定の証", "ReleaseDescription":"", "ImageID":175, "Type":5
    }
  ]
}